LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
rfx_trigger_t Struct Reference

`#include <rfx-builder.h>`

## Data Fields
int | when
char * | code

## Field Documentation

char* rfx_trigger_t::code

int rfx_trigger_t::when

The documentation for this struct was generated from the following file:

- src/rfx-builder.h